import React from "react";
import ServiceCard from "../sub/ServiceCard";

const Services = () => {
	return (
		<div
			className="flex flex-col items-center justify-center py-20"
			id="services"
		>
			<h1 className="text-[40px] font-semibold text-transparent bg-clip-text bg-gradient-to-r from-purple-500 to-cyan-500 py-20">
				What We Do
			</h1>
			<div className="h-full w-full grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-10 px-10">
				<ServiceCard
					title="Brand & Logo Design"
					description="With over 25 years experience of logo design and
						corporate identity, we have put a face to 100s of
						companies around the world."
				/>
				<ServiceCard
					title="Graphic Design & Print"
					description="Our creative team will work with you to find out exactly
                        what you want and use the best combination of design and
                        imagery to get your message across."
				/>
				<ServiceCard
					title="Web Design"
					description="Our creative team will work with you to find out exactly
						what you want and use the best combination of design and
						imagery to get your message across."
				/>
				<ServiceCard
					title="Social Media"
					description="If you do not have a social media presence, that is a
						lot of people you are not talking to!"
				/>
				<ServiceCard
					title="Digital Marketing"
					description="You may have the best all-singing, all-dancing website
						on the web, but if no one can find it, it will not do
						you any good at all. Let us take charge of your PPC,
						SEO, Email marketing and more."
				/>
			</div>
		</div>
	);
};

export default Services;
